* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  font-family: sans-serif;
  background-color: #aaa;
  width: 100%;
  height: 100%;
}

.container {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

a {
  color: #3251a6;
}

header {
  background-image: linear-gradient(to top, rgb(255, 255, 255), rgb(255, 255, 255), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
  padding: 1rem 1rem;
}
header .head {
  display: flex;
  justify-content: space-between;
  font-size: 180%;
  font-weight: bold;
}
header .head img {
  height: 30px;
}

footer {
  padding: 0.5rem 0;
  text-align: center;
  background-color: #c6f2f6;
}

main {
  padding: 1rem;
  background-color: #62c5cc;
  flex-grow: 1;
}
main img {
  max-width: 80%;
}
main .titleimg {
  display: flex;
  justify-content: center;
  margin: 2rem 0;
}

.invite {
  display: flex;
}
.invite img {
  width: 280px;
}

header, footer {
  flex-shrink: 0;
}

h1, h2 {
  padding: 1.5rem 0;
}

p {
  margin-top: 1rem;
}

ul {
  margin-left: 2rem;
}

.social-media-list {
  display: inline-block;
  padding-left: 3rem;
}
.social-media-list li {
  display: inline-block;
  list-style-type: none;
}

.svg-icon {
  width: 20px;
  height: 20px;
  padding-right: 5px;
  vertical-align: text-top;
}